PLOT(1)

NAME
Plot - Plot device space path L in/out curve from an ICC link file.

DESCRIPTION
Plot device space path L in/out curve from an ICC link file, Version 1.5.1 Author: Graeme W. Gill usage: pathplot inprof linkprof outprof

-v  verbose

Author: Graeme W. Gill usage: pathplot inprof linkprof outprof

-v  verbose